<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<dirinfo>
<files>
	<item key='Horizontal20241220144411' />
	<item key='Vertical20241220144418' />
	<item key='armas_nacionais_horizontal_preto.ai20241220143941' />
	<item key='armas_nacionais_vertical_preto.ai20241220143958' />
</files>
</dirinfo>
